BP_EINFO(1)

NAME
einfo.pl - query einfo to find all available databases or information about a
            specific database (field information or links to other NCBI
            databases)

SYNOPSIS
 einfo [-d database] [-f Field Code] [-l Link Name] [-o outfile]

DESCRIPTION
Command line options:

  -d/--db/--database
        NCBI database to query
        (default = none, which shows available databases)

  -f/--field
        print out information about a specific field code
        (default = none)

  -l/--link
        print out information about a specific link name
        (default = none)

  -o/--out
        outfile
        (default = STDOUT)

  -h/--help
        show this documentation

If -d is not specified, field and link arguments are ignored and all available databases are printed instead.

If either link names or field codes (or both) are specified, nothing else is printed out (only the info requested). You can specify as many fields and/or links as you want by using multiple -f/-l <ARG> on the command line.

AUTHOR - Chris Fields
Chris Fields cjfields at bioperl dot org